﻿/*******************************
    -------[=首页]-------
********************************/
#banner .item {height: 600px;background-position: center center;background-repeat: no-repeat;background-size: cover;}
#banner .mask {position: relative;height: 100%;background-color: rgba(0, 0, 0, .6);}
#banner .txt {position: absolute;top: 50%;left: 0;width: 100%;color: #fff;text-align: center;
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#banner .cn {font-size: 36px;font-weight: bold;}
#banner .en {font-family: Arial;color: rgba(255, 255, 255, .8);text-transform: uppercase;}
#banner .d2 {position: relative;padding-top: 68px;font-size: 24px;}
#banner .d2:before {position: absolute;top: 36px;left: 50%;margin-left: -30px;display: block;width: 60px;height: 5px;background-color: #fff;content: '';}
#banner .slick-dots {position: absolute;right: 0;bottom: 6%;left: 0;text-align: center;line-height: 1;}
#banner .slick-dots li {margin: 0 11px;display: inline-block;width: 60px;height: 5px;background-color: #fff;cursor: pointer;}
#banner .slick-dots .slick-active {background-color: #f97020;}
#banner .animated {opacity: 0;}
.tips-index {padding-top: 30px;line-height: 1;font-size: 18px;font-weight: bold;text-align: center;}
.tips-index em {color: #f97020;font-weight: bold;}
.section-index-1 {overflow: hidden;}
.section-index-1 .ul-list {margin: 54px -84px 30px 0;overflow: hidden;}
.section-index-1 .ul-list li {position: relative;padding-right: 84px;float: left;width: 16.666%;cursor: pointer;overflow: hidden;}
.section-index-1 .ul-list li:after {position: absolute;top: 32%;left: 130px;width: 100%;height: 0;border-bottom: 2px dashed #ddd;content: '';}
.section-index-1 .ul-list li:last-child:after {display: none;}
.section-index-1 .ul-list .cir1 {width: 130px;height: 130px;line-height: 126px;text-align: center;border: 2px solid #ddd;border-radius: 50%;color: #f97020;font-size: 24px;font-family: "imp";}
.section-index-1 .ul-list .cir2 {position: absolute;top: 0;left: 0;width: 130px;height: 130px;background: url(../images/bg-circle.png) center center no-repeat;}
.section-index-1 .li1 .cir2 {
    -o-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.section-index-1 .li3 .cir2 {
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.section-index-1 .li4 .cir2 {
    -o-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.section-index-1 .li5 .cir2 {
    -o-transform: rotateZ(-135deg);
    -ms-transform: rotateZ(-135deg);
    -moz-transform: rotateZ(-135deg);
    -webkit-transform: rotateZ(-135deg);
    transform: rotateZ(-135deg);
}
.section-index-1 .li6 .cir2 {
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.section-index-1 .ul-list .txt {padding-top: 20px;width: 130px;text-align: center;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.section-index-1 .ul-list .p1 {padding-bottom: 5px;font-size: 18px;font-weight: bold;}
.section-index-1 .ul-list .p2 {color: #666;}
.section-index-1 .ul-list li:hover .cir1 {background-color: #f97020;color: #fff;border-color: #f97020;}
.section-index-1 .ul-list li:hover .cir2 {background-image: url(../images/bg-circle-on.png);}
.section-index-1 .ul-list li:hover .p1 {color: #f97020;}
.tips-index-2 {padding-top: 20px;text-align: center;}
.cont-sec-1 {padding: 42px 0;background: url(../images/bg-sec-index-1.png) right center no-repeat;overflow: hidden;}
.cont-sec-1 .pic-slide {float: left;width: 42%;max-width: 500px;height: 500px;border: 5px solid #eee;}
.cont-sec-1 .pic-slide .slick-list,.cont-sec-1 .pic-slide .slick-track {height: 100%;}
.cont-sec-1 .pic-slide .item {width: 100%;height: 100%;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.cont-sec-1 .pic-slide .slick-dots {position: absolute;right: 0;bottom: 20px;left: 0;padding-left: 20px;line-height: 1;}
.cont-sec-1 .pic-slide .slick-dots li {margin: 0 6px;display: inline-block;width: 15px;height: 15px;border-radius: 50%;background-color: #eff0f1;cursor: pointer;}
.cont-sec-1 .pic-slide .slick-dots .slick-active {background-color: #f97020;}
.cont-sec-1 .ul-txt {float: right;width: 52%;max-width: 618px;}
.cont-sec-1 .ul-txt li {padding: 10px 0;border-bottom: 1px dashed #ddd;}
.cont-sec-1 .ul-txt em {font-size: 36px;font-family: "imp";color: #f97020;line-height: 1;/*font-weight: bold;*/font-style: italic;letter-spacing: 1px;}
.cont-sec-1 .ul-txt p {font-size: 16px;font-weight: bold;font-style: italic;line-height: 1.3;}
.box-customer {margin-top: 30px;padding: 50px 0 30px;background-color: #f9f9f9;}
/*.box-customer img {display: block;}*/
.box-customer .slick-slide {margin: 0 14px;}
.box-customer a {margin-bottom: 20px;height: 60px;background-position: center center;background-repeat: no-repeat;background-size: contain;}
.section-index-3 {padding-top: 52px;}
.section-index-3 .tit {line-height: 1;text-align: center;color: #f97020;font-size: 24px;font-weight: bold;}
.section-index-3 .list {margin-top: 38px;overflow: hidden;}
.section-index-3 .col-l {width: 55%;}
.section-index-3 .col-c {float: left;width: 23%;}
.section-index-3 .col-r {width: 22%;}
.section-index-3 a {display: block;width: 100%;border: 3px solid #fff;background-position: center center;background-repeat: no-repeat;background-size: cover;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.section-index-3 a:hover {border-color: #f97020;}
.section-index-3 .a1 {height: 398px;}
.section-index-3 .a2 {float: left;width: 50%;height: 250px;}
.section-index-3 .a3 {float: left;width: 50%;height: 250px;}
.section-index-3 .a4 {height: 206px;}
.section-index-3 .a5 {height: 442px;}
.section-index-3 .a6 {height: 400px;}
.section-index-3 .a7 {height: 248px;}
.section-index-3 .mask {position: relative;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .75);background-image: url(../images/bg-mask.png) \9;opacity: 0;visibility: hidden;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.section-index-3 .mask .info {position: absolute;top: 50%;left: 0;padding-top: 90px;width: 100%;text-align: center;color: #fff;background: url(../images/ico-more.png) center top no-repeat;
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.section-index-3 .mask .p1 {font-size: 24px;font-weight: bold;}
.section-index-3 .mask .p2 {font-family: Arial;text-transform: uppercase;}
.section-index-3 a:hover .mask {opacity: 1;visibility: visible;}
.section-index-4 {margin-top: 70px;padding: 40px 0 60px;overflow: hidden;background: url(../images/bg-index-news.jpg) center center no-repeat;background-size: cover;}
.section-index-4 .col-l {width: 64%;border: 1px solid #ddd;background-color: #fff;}
.section-index-4 .col-r {width: 35%;max-width: 400px;}
.section-index-4 .col-r img {display: block;width: 100%;}
.section-index-4 .tabtitle {height: 54px;}
.section-index-4 .tabtitle li {float: left;width: 50%;}
.section-index-4 .tabtitle a {position: relative;display: block;width: 100%;height: 54px;line-height: 54px;text-align: center;font-size: 18px;font-weight: bold;}
.section-index-4 .tabtitle .on a {color: #fff;background-color: #f97020;}
.section-index-4 .tabtitle a:after {position: absolute;bottom: -8px;left: 50%;margin-left: -10px;display: block;width: 19px;height: 13px;background: url(../images/ico-triggle-2.png) center center no-repeat;content: '';visibility: hidden;opacity: 0;}
.section-index-4 .tabtitle .on a:after {opacity: 1;visibility: visible;}
.section-index-4 .tabcontent {padding: 24px 32px 24px 18px;}
.section-index-4 .single {overflow: hidden;}
.section-index-4 .single .img {float: left;display: block;width: 190px;}
.section-index-4 .single .cont {position: relative;padding-top: 66%;height: 0;overflow: hidden;}
.section-index-4 .single img {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;}
.section-index-4 .single:hover img {
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.section-index-4 .single .txt {margin-left: 206px;}
.section-index-4 .single .tit {height: 32px;line-height: 32px;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;font-weight: normal;}
.section-index-4 .single .date {color: #aaa;font-size: 12px;}
.section-index-4 .single .info {padding-top: 14px;color: #888;font-size: 12px;line-height: 1.67;}
.section-index-4 .ul-list {padding-top: 16px;}
.section-index-4 .ul-list li {position: relative;padding-left: 16px;background: url(../images/ico-dot.png) left center no-repeat;}
.section-index-4 .ul-list span {position: absolute;top: 0;right: 0;display: block;height: 38px;line-height: 38px;color: #bbb;font-size: 12px;}
.section-index-4 .ul-list a {padding-right: 100px;padding-left: 4px;display: block;height: 39px;line-height: 38px;overflow: hidden;border-bottom: 1px dashed #ddd;color: #666;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.section-index-4 .ul-list a:hover {color: #f97020;}

/*关于我们*/
.banner-about {position: relative;height: 650px;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.banner-about .cn {color: #f97020;}
.banner-about .en {color: #333 !important;}
.banner-about .d2 {color: #f97020;}
.banner-about .d2:before {background-color: #f97020 !important;}
.section-about-1 {padding-top: 40px;}
.section-about-1 .wp {position: relative;padding: 50px 0 66px;}
.section-about-1 img {display: block;}
.section-about-1 .wp .txt {position: absolute;top: 50%;right: 0;padding: 36px 42px 0;width: 100%;max-width: 600px;line-height: 2.14;text-align: justify;background-color: rgba(255, 255, 255, .75);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.section-about-1 .wp .txt p {padding-bottom: 30px;}
.section-about-2 {padding: 54px 0;background: url(../images/bg-about-1.jpg) center center no-repeat;background-size: cover;}
.section-about-2 .txt {text-align: center;color: #fff;font-size: 16px;line-height: 1.88;}
.section-about-2 .btn-go {margin: 30px auto 0;display: block;width: 250px;height: 55px;line-height: 45px;text-align: center;color: #fff;background-color: #f97020;border: 5px solid #cdcdce;}
.section-about-2 .btn-go:hover {border-color: #f97020;}
.tit-about {text-align: center;font-weight: normal;}
.tit-about p {position: relative;font-size: 24px;height: 58px;line-height: 58px;}
.tit-about p:after {position: absolute;bottom: 0;left: 50%;margin-left: -23px;display: block;width: 46px;height: 3px;background-color: #f97020;content: '';}
.tit-about .info {padding-top: 20px;color: #666;font-size: 14px;}
.section-about-3 {padding-top: 52px;}
.section-about-3 .wp {position: relative;}
.section-about-3 .cont {overflow: hidden;}
.section-about-3 .list {margin-top: 50px;margin-right: -24px;}
.section-about-3 .item {position: relative;margin-right: 24px;height: 381px;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.section-about-3 .item .mask {position: absolute;top: 0;right: 0;bottom: 0;left: 0;height: 100%;background-color: rgba(0, 0, 0, .3);background-image: url(../images/bg-mask.png) \9;opacity: 0;visibility: hidden;}
.section-about-3 .item:hover .mask {opacity: 1;visibility: visible;}
.section-about-3 .item .txt {position: absolute;top: 288px;left: 0;padding: 10px 22px;width: 100%;height: 160px;background-color: rgba(0, 0, 0, .5);background-image: url(../images/bg-mask.png) \9;color: rgba(255, 255, 255, .8);color: #fff \9;}
.section-about-3 .item:hover .txt {top: 220px;background-color: #000;background-image: none \9;color: #fff;}
.section-about-3 .item .tit em {padding-right: 10px;font-size: 18px;font-weight: bold;}
.section-about-3 .item .info,.section-about-3 .item .description {padding-top: 8px;font-size: 12px;}
.section-about-3 .item .info {display: none;}
.section-about-3 .item:hover .description {display: none;}
.section-about-3 .item:hover .info {display: block;}
.btn-about {position: absolute;top: 50%;display: block;width: 54px;height: 54px;border-radius: 50%;background-position: center center;background-repeat: no-repeat;z-index: 10;background-color: #f97020;}
.btn-about:hover {opacity: .6;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';}
.btn-about.slick-prev {left: -61px;background-image: url(../images/ico-arrow-left.png);}
.btn-about.slick-next {right: -61px;background-image: url(../images/ico-arrow-right.png);}
.section-about-4 .cont {position: relative;margin-top: 24px;background-color: #f5f5f5;background: url(../images/bg-career.jpg) left center repeat-x #f5f5f5;}
.section-about-4 .wp {position: relative;}
.section-about-4 .wp .btn {position: absolute;top: 50%;margin-top: -15px;display: block;width: 17px;height: 31px;z-index: 10;}
.section-about-4 .wp .btn.slick-prev {left: -37px;background-image: url(../images/ico-arrow-left-4.png);}
.section-about-4 .wp .btn.slick-next {right: -37px;background-image: url(../images/ico-arrow-right-4.png);}
.box-career .item {padding: 196px 0;}
.box-career .cont2 {position: relative;height: 50px;}
.box-career .year {position: absolute;top: 0;left: 20px;display: block;width: 50px;height: 50px;line-height: 44px;text-align: center;border-radius: 50%;border: 3px solid #f97020;background-color: #fff;color: #f97020;font-size: 16px;font-weight: bold;z-index: 10;}
.box-career .list {position: absolute;left: 38px;color: #666;line-height: 1.2;}
.box-career .list:after {position: absolute;left: 6px;top: 0;display: block;width: 2px;height: 100%;background-color: #f97020;content: '';}
.box-career .list p {position: relative;padding-left: 18px;background-image: url(../images/ico-career-1.png);background-repeat: no-repeat;z-index: 10;}
.box-career .item.i_top .list {bottom: 50px;}
.box-career .item.i_top p {margin-bottom: 16px;background-position: left top;}
.box-career .item.i_bottom .list {top: 50px;}
.box-career .item.i_bottom p {margin-top: 16px;background-position: left bottom;}
.box-career .txt {position: absolute;top: -40px;left: 0;padding-left: 15px;width: 100%;height: 40px;line-height: 40px;color: #666;}
.box-career .item.more .year {background: url(../images/ico-career-2.png) center center no-repeat #fff;}
.section-about-5 {padding: 50px 0 115px;}
.section-about-5 .wp {position: relative;}
.section-about-5 .cont {padding-top: 40px;overflow: hidden;}
.section-about-5 .list {margin-right: -24px;}
.section-about-5 .item {margin-right: 24px;height: 180px;line-height: 180px;border: 1px solid #ddd;text-align: center;}
.section-about-5 .item img {display: inline-block;vertical-align: middle;}

/*合作伙伴*/
.ul-coopeartion {margin-bottom: 90px;border-top: 1px solid #eee;border-left: 1px solid #eee;overflow: hidden;}
.ul-coopeartion li {float: left;width: 20%;border-right: 1px solid #eee;border-bottom: 1px solid #eee;}
.ul-coopeartion a {padding: 11px 9px 0;display: block;width: 100%;height: 100%;}
.ul-coopeartion .cont {position: relative;margin-bottom: 5px;display: block;width: 100%;height: 180px;background-position: center center;background-repeat: no-repeat;background-size: 80% auto;}
.ul-coopeartion .mask {position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: block;background: url(../images/ico-link.png) center center no-repeat rgba(0, 0, 0, .75);opacity: 0;visibility: hidden;}
.ul-coopeartion .tit {height: 38px;line-height: 38px;text-align: center;overflow: hidden;}
.ul-coopeartion a:hover .mask {opacity: 1;visibility: visible;}
.h90 {height: 90px;}

/*联系我们*/
#allmap {height: 938px;}
.bd-contact {position: relative;}
.bd-contact .btn-pop {position: absolute;top: 42px;right: 8.3%;padding: 22px 30px 22px 79px;background: url(../images/ico-contact.png) 35px center no-repeat #fff;z-index: 100;cursor: pointer;}
.bd-contact .btn-pop .p1 {font-size: 18px;}
.bd-contact .btn-pop .p2 {font-size: 12px;line-height: 1;}
.box-pop-about {position: absolute;top: 50%;left: 50%;padding: 30px 30px 46px 36px;display: none;background-color: #fff;z-index: 100;
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.box-pop-about .btn-close {position: absolute;top: 20px;right: 20px;display: block;width: 20px;height: 20px;background: url(../images/ico-close.jpg) center center no-repeat;}
.box-pop-about .tit {padding-bottom: 10px;border-bottom: 1px solid #ddd;}
.box-pop-about .tit .p1 {color: #222;font-size: 26px;font-weight: normal;}
.box-pop-about .tit .p2 {font-size: 14px;color: #888;font-weight: normal;}
.box-pop-about .box-form {float: left;width: 50%;overflow: hidden;}
.box-pop-about .box-form {padding-top: 35px;}
.box-pop-about .box-form li {padding-bottom: 22px;line-height: 55px;}
.box-pop-about .box-form .p1 {padding-left: 6px;float: left;width: 83px;}
.box-pop-about .box-form .p2 {margin-left: 83px;}
.box-pop-about .box-form .inp-form {padding: 0 10px;display: block;height: 55px;line-height: 53px;border: 1px solid #ddd;outline: none;}
.box-pop-about .box-form .inp-form.inp1 {width: 100%;}
.box-pop-about .box-form .inp-form.inp2 {width: 100%;height: 150px;line-height: 30px;resize: none;}
.box-pop-about .box-form .inp-form.inp3 {float: left;width: 111px;}
.box-pop-about .box-form .img-vcode {margin-left: 16px;float: left;display: block;height: 55px;}
.box-pop-about .box-form .btn-submit {float: right;display: block;width: 200px;height: 55px;line-height: 55px;text-align: center;border: none;outline: none;background-color: #888;color: #fff;font-size: 14px;color: #fff;}
.box-pop-about .box-form .btn-submit:hover {background-color: #f97020;}
.box-pop-about .ul-list {float: right;width: 35%;}
.box-pop-about .ul-list li {padding-top: 26px;}
.box-pop-about .ul-list .p1 {font-size: 24px;}
.box-pop-about .ul-list .p2 {padding-bottom: 10px;color: #666;border-bottom: 1px dashed #ddd;line-height: 1.3;}
.box-pop-about .ul-list img {margin-top: 16px;display: block;}

/*设备*/
.box-equipment {padding: 0 26px;}
.box-equipment .tit {line-height: 60px;text-align: center;font-size: 24px;font-weight: normal;}
.box-equipment .box-pic {margin: 30px 0;}
.box-equipment .box-pic .item {height: 678px;text-align: center;}
.box-equipment .box-pic .item img {display: inline-block;height: 100%;max-width: none;}
.box-equipment .box-pic .btn {position: absolute;top: 50%;margin-top: -25px;display: block;width: 51px;height: 50px;z-index: 10;}
.box-equipment .box-pic .btn:hover {opacity: .6;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';}
.box-equipment .box-pic .btn.slick-prev {left: 10px;background-image: url(../images/ico-arrow-left-3.png);}
.box-equipment .box-pic .btn.slick-next {right: 10px;background-image: url(../images/ico-arrow-right-3.png);}
.box-equipment .info {text-align: justify;}
.box-equipment .preandnext {margin: 60px 0 90px;}
.ul-list-equipment {margin-bottom: 56px;margin-left: -26px;overflow: hidden;}
.ul-list-equipment li {padding-bottom: 26px;padding-left: 26px;float: left;width: 25%;}
.ul-list-equipment a {position: relative;padding-top: 100%;display: block;height: 0;border: 1px solid #eee;background-position: center center;background-size: cover;}
.ul-list-equipment .mask {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .75);background-image: url(../images/bg-mask.png) \9;opacity: 0;visibility: hidden;}
.ul-list-equipment a:hover .mask {opacity: 1;visibility: visible;}
.ul-list-equipment .tit {position: absolute;top: 50%;left: 0;padding: 68px 14px 0;width: 100%;text-align: center;font-size: 18px;font-weight: bold;color: #fff;background: url(../images/ico-more.png) center top no-repeat;background-size: 62px 62px;
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*产品*/
.ul-pro {margin-left: -23px;overflow: hidden;}
.ul-pro li {padding-bottom: 23px;padding-left: 23px;width: 33.333%;}
.ul-pro .cont {padding: 17px;border: 1px solid #eee;}
.ul-pro a {position: relative;padding-top: 100%;height: 0;overflow: hidden;}
.ul-pro .tit2 {position: absolute;bottom: -64px;left: 0;padding: 18px 130px 18px 18px;width: 100%;height: 64px;line-height: 28px;overflow: hidden;color: #fff;font-size: 16px;background-color: rgba(44, 63, 82, .8);background-color: #2c3f52 \9;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.ul-pro a:hover .tit2 {bottom: 0;}
.ul-pro .tit2 span {position: absolute;top: 18px;right: 18px;display: block;width: 90px;height: 28px;line-height: 28px;text-align: center;color: #fff;background-color: #f97020;font-size: 16px;}
.img-pro {margin: 20px 0;}

/*招贤纳士*/
.box-search-join {position: relative;top: -96px;padding-top: 28px;background-color: #fff;height: 96px;}
.box-search-join .p1 {float: left;width: 198px;font-size: 24px;text-align: right;line-height: 40px;}
.box-search-join .p2 {margin-left: 198px;}
.box-search-join .inp-join {margin-left: 23px;padding-left: 21px;float: left;display: block;width: 24%;height: 40px;line-height: 38px;color: #666;font-size: 14px;border: 1px solid #ddd;}
.box-search-join .inp-join.inp1 {background: url(../images/ico-arrow-down.png) right 18px center no-repeat;}
.box-search-join .inp-join.inp2::-webkit-input-placeholder {color: #aaa;}
.box-search-join .inp-join.inp2::-moz-placeholder {color: #aaa; }
.box-search-join .inp-join.inp2::-ms-input-placeholder {color: #aaa;}
.box-search-join .btn-search {margin-left: 23px;float: left;display: block;width: 12%;min-width: 68px;height: 40px;line-height: 40px;text-align: center;color: #fff;background-color: #f97020;font-size: 14px;border: none;outline: none;}
.box-search-join .btn-search:hover {opacity: .8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
.ul-list-join {margin-bottom: 30px;margin-left: -40px;overflow: hidden;}
.ul-list-join li {padding-bottom: 40px;padding-left: 40px;float: left;width: 25%;}
.ul-list-join .cont {padding: 18px 22px 28px;border: 1px solid #ddd;}
.ul-list-join .tit {height: 45px;line-height: 44px;border-bottom: 1px solid #aaa;color: #222;font-size: 18px;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.ul-list-join .tit2 {line-height: 48px;}
.ul-list-join .info {padding-bottom: 30px;font-size: 12px;color: #666;line-height: 1.83;text-align: justify;}
.ul-list-join .btns {overflow: hidden;text-align: center;}
.ul-list-join .btns a {display: inline-block;width: 47%;height: 33px;line-height: 33px;text-align: center;border: 1px solid #f97020;font-size: 12px;}
.ul-list-join .btns a.a1 {float: left;color: #fff;background-color: #f97020;}
.ul-list-join .btns a.a1:hover {color: #f97020;background-color: transparent;}
.ul-list-join .btns a.a2 {float: right;color: #f97020;}
.ul-list-join .btns a.a2:hover {color: #fff;background-color: #f97020;}
.box-pop-join {position: fixed;position: absolute \9;top: 50%;left: 50%;padding: 40px 46px 48px;display: none;width: 52%;background-color: #fff;z-index: 111;
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.box-pop-join .tit {position: relative;padding: 12px 0;font-size: 24px;font-weight: normal;text-align: center;
}
.box-pop-join .tit:after {position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-color: #ddd;content: '';}
.box-pop-join .txt {padding: 26px 0 32px 8px;height: 426px;overflow: hidden;color: #666;line-height: 2.14;text-align: justify;}
.box-pop-join .btn-order {margin: 0 auto;display: block;width: 105px;height: 33px;line-height: 33px;text-align: center;color: #fff;background-color: #f97020;}
.box-pop-join .btn-order:hover {color: rgba(255, 255, 255, .6);}
.box-pop-join .btn-close {position: absolute;top: 20px;right: 20px;display: block;width: 15px;height: 15px;background: url(../images/ico-close-2.png) center center no-repeat;z-index: 10;}
.mCS-light-3.mCSB_scrollTools .mCSB_draggerRail {width: 3px !important;}
.mCSB_dragger .mCSB_dragger_bar {background-color: #f97020 !important;width: 10px !important;
    -o-transition: 0s !important;
    -ms-transition: 0s !important;
    -moz-transition: 0s !important;
    -webkit-transition: 0s !important;
    transition: 0s !important;
}

/*服务支持*/
.cont-service {width: 100%;overflow: hidden;overflow-x: auto;}
.table-service {width: 1200px;}
.table-service th,.table-service td {width: 20%;text-align: center;font-weight: normal;border-bottom: 2px solid #fff;border-right: 2px solid #fff;}
.table-service th {height: 70px;background-color: #fff2d7;}
.table-service tr th:last-child,.table-service tr td:last-child {border-right: none;}
.table-service th .p1 {font-size: 16px;}
.table-service th .p2 {font-size: 12px;font-family: Arial;}
.table-service td {height: 60px;}
.table-service tr:nth-child(odd) {background-color: #eee;}
.table-service tr:nth-child(even) {background-color: #f5f5f5;}
.tips-service {padding: 48px 0 246px;overflow: hidden;}
.tips-service .col-l {width: 60px;color: #ef7c00;font-size: 24px;font-weight: bold;}
.tips-service .col-r {margin-left: 60px;padding-top: 5px;float: none;font-size: 18px;line-height: 1.67;}

/*新闻*/
.ul-news {margin-bottom: 65px;}
.ul-news li {padding: 39px 50px 30px 0;overflow: hidden;border-bottom: 1px solid #ddd;}
.ul-news .img {float: left;width: 260px;}
.ul-news .img .cont {position: relative;padding-top: 50%;width: 100%;height: 0;overflow: hidden;}
.ul-news .img img {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;border: 1px solid #ddd;}
.ul-news li:hover img {
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.ul-news .txt {position: relative;margin-left: 350px;padding-left: 120px;}
.ul-news .date {position: absolute;top: 0;left: 0;padding-bottom: 50px;background: url(../images/ico-more-2.png) left bottom no-repeat;}
.ul-news a:hover .date {background-image: url(../images/ico-more-2-on.png);}
.ul-news .date .p1 {font-size: 24px;color: #666;font-family: Arial;line-height: 1;}
.ul-news .date .p2 {font-size: 18px;color: #aaa;font-family: Arial;}
.ul-news .tit {height: 40px;line-height: 40px;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;color: #666;font-size: 18px;font-weight: normal;}
.ul-news a:hover .tit {color: #000;}
.ul-news .info {padding-top: 20px;color: #888;line-height: 1.71;text-align: justify;}
.box-news .tit {text-align: center;font-size: 24px;color: #222;font-weight: normal;}
.box-news .info {text-align: center;line-height: 40px;border-bottom: 1px dashed #ddd;color: #888;font-size: 12px;}
.box-news .txt {padding: 52px 0 110px;line-height: 1.79;text-align: justify;}
.box-news .txt p {padding-bottom: 24px;}
.box-news .txt img {display: inline-block;}

/*市场*/
.tab-area {margin-bottom: 130px;}
.tab-area .tabtitle {margin-top: 38px;float: right;width: 145px;}
.tab-area .tabtitle li {margin-bottom: 15px;}
.tab-area .tabtitle a {display: block;width: 100%;height: 36px;line-height: 36px;background-color: #eee;font-size: 16px;text-align: center;}
.tab-area .tabtitle .on a {color: #fff;background-color: #f97020;}
.tab-area .tabcontents {margin-right: 160px;}
.tab-area img {display: block;}
/*******************************
    -------[=下载]-------
********************************/
.ul-download {margin-bottom: 50px;}
.ul-download li {padding-right: 20px;padding-left: 22px;height: 47px;line-height: 46px;overflow: hidden;border-bottom: 1px solid #ddd;background: url(../images/ico-more-2.png) left center no-repeat;background-size: 14px 14px;}